Module
Contents
Index 🔎︎

# Startparametere for Java

Du kan bruke dette dialogvinduet til å angi valgfrie startparametere for Java-kjøremiljøet (JRE). Innstilingene du angir i dette dialogvinduet, gjelder alle Java-kjøremiljøer du starter.

For å bruke denne funksjonen …

Choose LibreOffice - Preferences Tools - Options
- LibreOffice - Advanced.

## Startparameter for Java

Skriv inn en startparameter for Java-kjøremiljøet (JRE) på samme måte som du ville gjort det på kommandolinja. Trykk «Tildel» for å legge parameteren til i lista over tilgjengelige startparametre.

Du må ikke bruke escape-tegn eller hermetegn i stinavn.

For eksempel kan du tilordne systemegenskapen «myprop» til en mappe ved å skrive inn denne parameteren:

-Dmyprop=C:\Programfiler\Java

Hvis du vil slå på feilsøking i et Java-kjøremiljø, kan du skrive inn disse parametrene:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Disse endringene tas i bruk etter at du har startet LibreOffice på nytt.

### Tilordnede startparametere

Viser en liste over de tildelte JRE-startparametrene. Hvis du vil fjerne en startparameter, må du først merke den og deretter trykke på Fjern.

### Add

Legger den gjeldende JRE-startparameteren til i lista.

### Edit

Opens a dialog where the selected JRE start parameter can be edited.

### Fjern

Sletter den valgte JRE-startparameteren.